easy_admin:
    design:
        templates:
            edit: '@EasyAdmin/default/edit.html.twig'
    entities:
        Category:
            templates:
                edit: custom_templates/my_template.html.twig
